Developer Area

Blackberry Plug-in (#1) - BB OS versions (#22) - Message List

BB OS versions

As you may have noticed, in the app download section we've got a couple of versions of the BlackBerry? software: one for OS 4.1, and one for OS 4.2. Use the OS 4.1 version only if you have that specific OS version.

For any version at or above OS 4.2, use the OS 4.2 version. We've tested it extensively on 4.2 of course, but many users report no problems on 4.3 and 4.5.

H

  • Message #244

    Hello,

    I have a BB 8100 and I updated the OS from 4.2 to 4.5 because the Desktop Manager told me to update it. But now I can't install the telnic plug-in. When I select it on my desktop (Blackbery-42-RMR.alx), the Desktop Manager says that the system didn't find any software for my BlackBerry?.

    Where is the problem ? How can I solve it ?

    Best regards,

    Christopher

    • Message #246

      We're in final testing of the release candidate of the BB plug-in. It should hopefully go live early next week if no bugs are found. That one should work without a problem on 4.5.

      Thanks. H

      • Message #273

        What's new ? Did you find bugs ?

        • Message #278

          I've got the same issue. I'm using an 8100 with OS 4.3. When I try to load from my BB I get the message: Uncaught exception: java.lang.ArithmeticException?. From the desktop I get 'no applications available'. The desktop manager recognizes the .alx file but not the cod.

Telnic
Search This Site
Partners
Neustar
ICANN
Main site | WHOIS | Sell .tel | FAQ | Archived Site | About Telnic | Contact Us